<?xml version="1.0" encoding="utf-8"?>
<FMDefaultItems version="1" source="17.0.1" membercount="1">
	<DefaultFields membercount="5">
		<Field id="1" name="主键" fieldtype="Normal" datatype="Text" comment="每条记录在此表中的唯一标识符">
			<AutoEnter type="Calculated" prohibitModification="True" overwriteExisting="True" alwaysEvaluate="False">
				<Calculated>
					<Calculation>
						<Text><![CDATA[Get( UUID )]]></Text>
					</Calculation>
				</Calculated>
			</AutoEnter>
			<Validation type="OnlyDuringDataEntry" allowOverride="False" notEmpty="True" unique="True" existing="False"></Validation>
			<Storage autoIndex="True" index="None" global="False" maxRepetitions="1">
				<LanguageReference name="Unicode" id="2"></LanguageReference>
			</Storage>
			<TagList primary="True">#_FMI_0 </TagList>
		</Field>
		<Field id="2" name="创建时间戳" fieldtype="Normal" datatype="Timestamp" comment="每条记录的创建日期和时间">
			<AutoEnter type="CreationTimestamp" prohibitModification="True"></AutoEnter>
			<Validation type="OnlyDuringDataEntry" allowOverride="False" notEmpty="True" unique="False" existing="False">
				<Strict>FourDigitYear</Strict>
			</Validation>
			<Storage autoIndex="True" index="None" global="False" maxRepetitions="1"></Storage>
			<TagList>#_FMI_0 </TagList>
		</Field>
		<Field id="3" name="创建人" fieldtype="Normal" datatype="Text" comment="创建每条记录的用户的帐户名">
			<AutoEnter type="CreationAccountName" prohibitModification="True"></AutoEnter>
			<Validation type="OnlyDuringDataEntry" allowOverride="False" notEmpty="True" unique="False" existing="False"></Validation>
			<Storage autoIndex="True" index="None" global="False" maxRepetitions="1"></Storage>
			<TagList>#_FMI_0 </TagList>
		</Field>
		<Field id="4" name="修改时间戳" fieldtype="Normal" datatype="Timestamp" comment="每条记录的上次修改日期和时间">
			<AutoEnter type="ModificationTimestamp" prohibitModification="True"></AutoEnter>
			<Validation type="OnlyDuringDataEntry" allowOverride="False" notEmpty="True" unique="False" existing="False">
				<Strict>FourDigitYear</Strict>
			</Validation>
			<Storage autoIndex="True" index="None" global="False" maxRepetitions="1"></Storage>
			<TagList>#_FMI_0 </TagList>
		</Field>
		<Field id="5" name="修改人" fieldtype="Normal" datatype="Text" comment="最后修改每条记录的用户的帐户名">
			<AutoEnter type="ModificationAccountName" prohibitModification="True"></AutoEnter>
			<Validation type="OnlyDuringDataEntry" allowOverride="False" notEmpty="True" unique="False" existing="False"></Validation>
			<Storage autoIndex="True" index="None" global="False" maxRepetitions="1"></Storage>
			<TagList>#_FMI_0 </TagList>
		</Field>
	</DefaultFields>
</FMDefaultItems>
